Using PSScriptAnalyzer to check PowerShell version compatibility | PowerShell

added by DotNetKicks
4/18/2019 11:59:20 PM

1 Kicks, 136 Views

PSScriptAnalyzer version 1.18 was released recently, and ships with powerful new rules that can check PowerShell scripts for incompatibilities with other PowerShell versions and environments. In this blog post, the first in a series, we'll see how to use these new rules to check a script for problems running on PowerShell 3, 5.1 and 6.


0 comments